---
name: Ruby Nealon
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/trust-and-safety/#senior-security-engineer-trust-and-safety">Senior
  Security Engineer, Trust and Safety</a>
reports_to: jfuentes2
picture: ruby.jpg
pronouns:
pronunciation:
twitter:
linkedin: rubii
gitlab: ruby
division: Security
departments:
- Security
- Security Department
- Security Operations
specialty:
- Security Operations
expertise:
story:
job_title: Staff Security Engineer
public: true

